powered by Jive Software

Spark Manager w/ Wildfire 2.4.0

I cannot seem to get the Spark Manager plugin working with Wildfire 2.4.0. The version I have downloaded is 1.0.1 and the filedates inside the archive are all pre-wildfire. I suspect this could be the reason why.

I have read several similar posts in the forum but all of them seem to make reference to a newer version of Spark Manager which is fixed for Wildfire (circa Dec. 16-20).

I ended up re-filling out the Spark Manager form asking for user information to access the download page and still am getting the apparently older version.

Is there a more persistent download page that I may access with up to date versions of the Spark Manager ? Alternatively is there a login area with these available ? If so where should I create a username and password ?

Thank you for the great software, I really enjoyed setting up Jive Messenger and am looking forward to using Wildfire now.

Regards,

RioGD

Post Scriptum: I ran into some other things with Wildfire but will put them in seperate posts.

Hi riogd,

There is Spark Manager 1.0.2 that has been on the site for sometime. Maybe you need to delete your browser cache before trying the download? Let me know.

-Derek

I have re-downloaded the “latest” version which was also named 1.0.1 but it had files in it dated 20 December this time and it worked. I say “latest” because I haven’'t seen the ability to choose a version. I tried modifying the links from 1.0.1 to 1.0.2 but it then asks for a download password, which I never obtained.

Fortunately the newer 1.0.1 does show up in Wildfire, however if there is a 1.0.2 I would like to upgrade to it. Was it made available since Thursday/Friday as this is when I last tried to download the Spark Manager. If not could you please tell me where it can be found on the site ?

Thank you for your help, I really appreciate it!

Regards,

RioGD

Post Scriptum: I just tried again and found some dead links. From the download page (http://www.jivesoftware.org/downloads.jsp) going to either Wildfire Plugins then Spark Manager or “Spark 1.0.3 – January 5, 2006”, Other, Spark Manager. Both direct to http://www.jivesoftware.com/products/messenger/sparkmanager.jsp which is rewritten to http://www.jivesoftware.com/products/wildfire/sparkmanager.jsp which gives a 404. I understand your redesigning the site and updating all the name changes from Jive Messenger to Wildfire Server so you may well be aware of these dead links.

I’‘ve looked all over the .org and .com site and I can’'t seem to find a link to version 1.0.2 of Spark manager, I can only find version 1.0.1. Could you point me in the right direction?

Thanks.

The last time I tried I couldn’‘t get 1.0.2 either, however the 1.0.1 has been updated. It is indeed confusing that the version number hasn’'t changed, but if someone could direct us to a location where we may find the always most up to date version of Spark Manager, it would be most helpful.

Regards,

RioGD